.menu span{
  font-size: 1.1rem;
}

.menu li{
  margin-right: 0.8rem !important;
  margin-left: 0.8rem !important;
}

.menu-centrado{
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.centrado{
  display: flex;
  justify-content: center;
  align-items: center;
}

.centrado-abajo{
  display: flex;
  justify-content: center;
  align-items: end;
}

.centrado-derecho{
  display: flex;
  justify-content: right;
  align-items: center;
}

.centrado-izquierdo{
  display: flex;
  justify-content: left;
  align-items: center;
}

.margen{
  margin: 10px !important;
}

.titulo h2{
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
  margin-bottom: -20px;
}

.titulo-clientes h2{
  font-weight: bold;
  text-align: center;
  margin-bottom: -5px;
}

.borde-inferior{
  border-bottom: 2px solid #000000;
  font-size: 0.9rem;
}

.fondo-blanco{
  background: #ffffff;
  border-radius: 7px;
}

.menu-footer{
  align-self: center;
  text-align: left;
  margin-left: 10px;
  margin-right: -10px;
}

.menu-footer span{
  color: #ffffff;
  font-weight: normal;
  font-size: 0.9rem;
}

.menu-footer span:hover{
  color: #cccccc;
}

.menu-footer a{
  margin: -5px
}

.menu-footer ul{
  display: inline-grid;
}

.especial{
  float: right !important;
  margin: -5px !important;
}

.margen-clientes{
  margin-bottom: 20px !important;
}

.interlineado{
  line-height: normal; 
}

.borde-top-footer{
  border-top: 1px solid #ffffff;
}

.borde-left-footer{
  border-left: 1px solid #ffffff;
}

.borrar-margen{
  margin-top: -50px;
}

.texto-footer{
  font-size: 0.9rem;
}

@media (max-width: 75rem){
  .fuente-slider{
    font-size: 12px;
  }
}

@media (max-width: 30rem){
  .fuente-slider{
    font-size: 8px;
  }
  .ocultar-movil{
    display: none !important;
  }
}

@media (min-width: 30rem){
  .ocultar-pc{
    display: none !important;
  }
}